Bug 1434 - scrollkeeper - typo in localization
: scrollkeeper - typo in localization
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/scrollkeeper)
: unstable
: all Linux
: P5 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-10-21 10:59 by
Modified: 2005-08-29 15:57 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-10-21 10:59:19
При обновлениях пакетов в сообщениях scrollkeeper-update опечатка в слове
\"зарегистрировать\".

84: gnome2-media-gcdplayer  
########################################################################## [
92%]
Идёт регистрация /usr/share/omf/gedit/gedit-ro.omf
Файл OMF [/usr/share/omf/gabber/gabber-C.omf] не является допустимым с точки
зрения ScrollKeeper-OMF DTD: /usr/
share/xml/scrollkeeper/dtds/scrollkeeper-omf.dtd
Невозможно зарегестрировать /usr/share/omf/gabber/gabber-C.omf

scrollkeeper-0.3.11-alt1

---

---
------- Comment #1 From 2004-05-24 15:10:02 -------
на мантейнера 
------- Comment #2 From 2004-06-17 13:32:01 -------
fixed in scrollkeeper-0.3.14-alt1.1